#Fat Jar Configuration File
#Wed Apr 23 00:36:38 EDT 2008
onejar.license.required=false
manifest.classpath=
manifest.removesigners=true
onejar.checkbox=false
jarname=C\:\\Orville.jar
manifest.mergeall=true
manifest.mainclass=orville.main.Main
manifest.file=<createnew>
jarname.isextern=true
onejar.expand=
excludes=
includes=
